filename = 'fancytoasts-fabric-1.21.8-1.4.3.jar'
name = 'Fancy Toasts | Better Advancements'
side = 'client'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'fancytoasts v1.4.3 fabric 1.21.8'

[download]
hash = 'ca0dd3e43798f1b667f41a6592d2d023e16e83b4'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7103858
project-id = 1326436